/* Not getting from cache astro-konzept-2010 */
 
#topLeft {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#container {
	width:1050px;
	cursor:default;
	margin-top:0px;
	margin-left:95px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	background-color:#000000;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
}

#bottomRight .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#top {
	height:165px;
	width:1050px;
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	background-image:url(/image.php?cat=__theme__astro-konzept2010&name=astro-b-top_r1_c2.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#center_r .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
}

#center_table {
	width:100%;
}

.buttonLevel3Normal {
}

#center_l {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:380px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	vertical-align:top;
	width:300px;
	background-image:url(/image.php?cat=__theme__astro-konzept2010&name=astro-b-hgbody_r3_c2b.jpg);
	background-repeat:repeat-y;
	background-position:top right;
}

#bottomCenter {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	height:0px;
	width:0px;
}

#center_c {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:5px;
	width:750px;
	vertical-align:top;
	background-repeat:repeat-y;
	background-position:top right;
	background-image:url(/image.php?cat=__theme__astro-konzept2010&name=astro-b-hgbody_r3_c3b.jpg);
	background-color:#F1E5B3;
}

#bottomLeft .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#center_r {
	cursor:default;
	vertical-align:top;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	height:0px;
	width:0px;
}

#topCenter .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#center_l fieldset {
	cursor:default;
	margin-top:20px;
	margin-left:30px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
}

#center_c fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#bottom {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	width:1050px;
	height:10px;
	border-top-width:3px;
	border-bottom-width:3px;
	background-color:#000000;
}

#topRight {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

fieldset {
	overflow:hidden;
	display:block;
	border-bottom-width:0px;
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#top .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

legend {
	display:none;
}

#bottom .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

a {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:11pt;
	color:#CC0000;
}

#bottomCenter fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

a:hover {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:11pt;
	color:#3300FF;
	text-decoration:underline;
}

#topRight .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

h1 {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:18pt;
	cursor:default;
	background-color:#E4C84B;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:5px;
	padding-left:8px;
	padding-right:5px;
	padding-bottom:5px;
}

#topLeft fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

h2 {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:12pt;
	color:#009966;
	cursor:default;
}

body {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:12pt;
	background-image:url(/image.php?cat=__theme__astro-konzept2010&name=astro-b-hgbody.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	color:#000000;
	line-height:1.3;
	background-color:#000000;
}

h3 {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:11pt;
	color:#666666;
	cursor:default;
}

#center_r fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
}

h4 {
	font-family:Arial, Verdana, sans-serif;
	font-weight:bold;
	font-size:10pt;
	color:#666633;
	cursor:default;
}

#topCenter {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

h5 {
	cursor:default;
}

#bottomLeft {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	width:1050px;
	background-color:#000000;
	background-image:url(/image.php?cat=__theme__astro-konzept2010&name=astro-b-hgbody_r4_c2b.jpg);
	height:180px;
}

h6 {
	cursor:default;
}

#bottomRight {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	height:0px;
	width:0px;
}

table {
	border-top-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	border-bottom-width:0px;
	border:collapse;
}

#center_l .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
}

.topMenu {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:10pt;
	cursor:pointer;
	margin-top:5px;
	padding-left:5px;
}

#center_c .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	vertical-align:top;
}

.blockContent {
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#bottomLeft fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

.buttonLevel1Normal {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:9pt;
	color:#E4DBB2;
	height:24px;
	width:150px;
	margin-top:5px;
	padding-top:3px;
	padding-left:8px;
	padding-bottom:3px;
}

#bottomCenter .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

.buttonLevel1Hover {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:9pt;
	color:#D8CC92;
	height:24px;
	width:150px;
	margin-top:5px;
	padding-top:3px;
	padding-left:8px;
	padding-bottom:3px;
}

#bottomRight fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#top fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#topRight fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#center_l .topMenu {
	cursor:pointer;
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:12pt;
}

#topCenter fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#bottom fieldset {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#topLeft .blockContent {
	cursor:default;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
}

#center_l .buttonLevel1Normal {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:12pt;
	height:24px;
	width:150px;
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:3px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#E4DBB2;
	color:#E4DBB2;
}

#center_c table {
	font-family:Arial, Verdana, sans-serif;
	font-size:10pt;
}

#center_l .buttonLevel1Hover {
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	font-size:12pt;
	height:24px;
	width:150px;
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:3px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#E4DBB2;
	color:#8A7A31;
}

.buttonLevel3Hover {
}
